Subject: progression of 14766

From: [email-masked] (Keld J|rn Simonsen)
Date: Sat, 4 Jul 1998 22:51:47 +0200

I wrote some time ago:

> Date: Tue, 19 May 1998 14:18:59 +0200
> 
> I have now completed my editing round on the comments from the Dallas
> meeting, so here is the resulting draft (WD3). Please submit comments to
> me or the list before 1998-06-26. 
> 
> The draft is also available in Word perfect 5.1 format (which can be
> read by microsoft Word and other packages) in the file
> http://www.dkuug.dk/jtc1/sc22/wg15/iso14766/gnp3.wp

Well, I have had no comments, so I will propose that we can progress
the document. I hereby propose to conduct a WG15 email ballot
to send the document for PDTR registration ballot.

Kind regards
Keld Simonsen
Editor 14766.